@charset "UTF-8";
@media screen and (min-width: 1025px){.page_content_inner{padding-top:78px;padding-bottom:42px;}}
#association_main_hd_tt{position:relative;border-bottom:2px solid #e7e7e7;font-weight:bold;}
#association_main_hd_tt::after{position:absolute;bottom:0;left:0;background-color:#0b46d1;content:"";-webkit-transform:translateY(50%);-moz-transform:translateY(50%);-ms-transform:translateY(50%);-o-transform:translateY(50%);transform:translateY(50%);}
@media screen and (max-width: 1024px){#association_main{margin-top:clamp(0px, 2.666666666666667vw, 10px);}
#association_main_hd_tt{padding-bottom:clamp(0px, 3.2vw, 12px);font-size:clamp(0px, 4.8vw, 18px);line-height:clamp(0px, 8vw, 30px);}
#association_main_hd_tt::after{width:clamp(0px, 32vw, 120px);height:clamp(0px, .533333333333333vw, 2px);}
#association_main_hd_txt{margin-top:clamp(0px, 4.533333333333333vw, 17px);font-size:clamp(0px, 4vw, 15px);line-height:clamp(0px, 5.866666666666666vw, 22px);}
#association_main_hd_txt p:not(:first-child){margin-top:clamp(0px, 2.666666666666667vw, 10px);}}
@media screen and (min-width: 1025px){#association_main{margin-top:22px;}
#association_main_hd_tt{padding-bottom:30px;font-size:26px;line-height:34px;}
#association_main_hd_tt::after{width:232px;height:2px;}
#association_main_hd_txt{margin-top:30px;font-size:15px;line-height:22px;}
#association_main_hd_txt p:not(:first-child){margin-top:17px;}}
#association_main_list .association_it_tt{border-bottom:2px solid #e7e7e7;}
#association_main_list .association_it_tt_txt{font-weight:bold;}
@media screen and (max-width: 1024px){#association_main_list{margin-top:clamp(0px, 7.466666666666668vw, 28px);}
#association_main_list .association_it:not(:first-child){margin-top:clamp(0px, 8.799999999999999vw, 33px);}
#association_main_list .association_it_tt{padding-bottom:clamp(0px, 2.666666666666667vw, 10px);}
#association_main_list .association_it_tt_txt{font-size:clamp(0px, 4.266666666666667vw, 16px);line-height:clamp(0px, 6.4vw, 24px);}}
@media screen and (min-width: 1025px){#association_main_list{margin-top:46px;}
#association_main_list .association_it:not(:first-child){margin-top:48px;}
#association_main_list .association_it_tt{padding-bottom:15px;}
#association_main_list .association_it_tt_txt{font-size:20px;line-height:30px;}}
#association_history{background-color:#f3f8fe;}
#association_history_line{overflow-y:auto;}
#association_history_line::-webkit-scrollbar{display:none;}
#association_history_list{-webkit-transition:1s;-moz-transition:1s;-ms-transition:1s;-o-transition:1s;transition:1s;}
#association_history_list .association_history_it{position:relative;-webkit-transition:1.8s;-moz-transition:1.8s;-ms-transition:1.8s;-o-transition:1.8s;transition:1.8s;}
#association_history_list .association_history_it::before{position:absolute;top:0;width:1px;height:100%;background-color:#0b46d1;content:"";}
#association_history_list .association_history_it_year{color:#0b46d1;font-weight:bold;}
#association_history_list .association_history_it_content p,#association_history_list .association_history_it_content strong{display:block;}
#association_history_list .association_history_it_content strong{color:#0b46d1;}
#association_history_list .association_history_it_line{position:absolute;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);}
#association_history_list .association_history_it_line::before,#association_history_list .association_history_it_line::after{position:absolute;top:50%;background-color:#0b46d1;content:"";}
#association_history_list .association_history_it_line::before{left:0;width:100%;height:1px;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);}
#association_history_list .association_history_it_line::after{border-radius:100%;}
#association_history_book_tt{font-weight:bold;}
#association_history_book_img{overflow:hidden;}
#association_history_book_img img{-webkit-transition:.3s;-moz-transition:.3s;-ms-transition:.3s;-o-transition:.3s;transition:.3s;}
#association_history_book_img:hover img{-webkit-transform:scale(1.03);-moz-transform:scale(1.03);-ms-transform:scale(1.03);-o-transform:scale(1.03);transform:scale(1.03);}
@media screen and (max-width: 1024px){#association_history{margin-top:clamp(0px, 4.8vw, 18px);border-radius:clamp(0px, 3.2vw, 12px);}
#association_history_line{max-height:clamp(0px, 160vw, 600px);padding:clamp(0px, 8.533333333333333vw, 32px) clamp(0px, 8vw, 30px) clamp(0px, 8.533333333333333vw, 32px) clamp(0px, 9.066666666666666vw, 34px);}
#association_history_list .association_history_it{padding-left:clamp(0px, 9.6vw, 36px);}
#association_history_list .association_history_it::before{left:0;-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);transform:translateX(-50%);}
#association_history_list .association_history_it:not(:last-child){padding-bottom:clamp(0px, 4.266666666666667vw, 16px);}
#association_history_list .association_history_it_year:not(.big){height:clamp(0px, 4.8vw, 18px);font-size:clamp(0px, 4.266666666666667vw, 16px);line-height:clamp(0px, 4.8vw, 18px);}
#association_history_list .association_history_it_year.big{height:clamp(0px, 6.4vw, 24px);font-size:clamp(0px, 5.333333333333334vw, 20px);line-height:clamp(0px, 6.4vw, 24px);}
#association_history_list .association_history_it_content{margin-top:clamp(0px, .8vw, 3px);}
#association_history_list .association_history_it_content p,#association_history_list .association_history_it_content strong{font-size:clamp(0px, 3.466666666666666vw, 13px);line-height:clamp(0px, 5.333333333333334vw, 20px);}
#association_history_list .association_history_it_content p:not(:first-child),#association_history_list .association_history_it_content strong:not(:first-child){margin-top:clamp(0px, 1.333333333333333vw, 5px);}
#association_history_list .association_history_it_content_img{width:clamp(0px, 42.66666666666667vw, 160px);margin-top:clamp(0px, 2.133333333333333vw, 8px);}
#association_history_list .association_history_it_content_img.old_logo{width:clamp(0px, 34.66666666666667vw, 130px);}
#association_history_list .association_history_it_content_img.paltem_character{width:clamp(0px, 49.333333333333336vw, 185px);}
#association_history_list .association_history_it_content_img.new_logo{width:clamp(0px, 49.06666666666666vw, 184px);}
#association_history_list .association_history_it_line{left:0;width:clamp(0px, 7.466666666666668vw, 28px);}
#association_history_list .association_history_it_line::after{top:0;left:0;-webkit-transform:translate(-50%, -50%);-moz-transform:translate(-50%, -50%);-ms-transform:translate(-50%, -50%);-o-transform:translate(-50%, -50%);transform:translate(-50%, -50%);}
#association_history_list .association_history_it_line:not(.big){top:clamp(0px, 2.4vw, 9px);}
#association_history_list .association_history_it_line:not(.big)::after{width:clamp(0px, 4.8vw, 18px);height:clamp(0px, 4.8vw, 18px);}
#association_history_list .association_history_it_line.big{top:clamp(0px, 3.2vw, 12px);}
#association_history_list .association_history_it_line.big::after{width:clamp(0px, 6.4vw, 24px);height:clamp(0px, 6.4vw, 24px);}
#association_history_book{margin-top:clamp(0px, 8vw, 30px);}
#association_history_book_tt{font-size:clamp(0px, 4.266666666666667vw, 16px);line-height:clamp(0px, 8vw, 30px);}
#association_history_book_img{width:clamp(0px, 64vw, 240px);margin-top:clamp(0px, 3.2vw, 12px);}
#association_history_book_size{margin-top:clamp(0px, 2.133333333333333vw, 8px);margin-bottom:clamp(-4px, -1.066666666666667vw, 0px);font-size:clamp(0px, 3.466666666666666vw, 13px);line-height:clamp(0px, 5.866666666666666vw, 22px);}}
@media screen and (min-width: 1025px){#association_history{overflow:hidden;margin-top:32px;border-radius:12px;}
#association_history_line{max-height:656px;padding:46px 32px 48px;}
#association_history_list{display:-webkit-box;display:-moz-box;display:-webkit-flex;display:-ms-flexbox;display:box;display:flex;flex-direction:column;height:max-content;-webkit-align-items:center;align-items:center;-webkit-box-align:center;-moz-box-align:center;-o-box-align:center;-webkit-box-orient:vertical;-moz-box-orient:vertical;-o-box-orient:vertical;-webkit-box-pack:start;-moz-box-pack:start;-o-box-pack:start;-ms-flex-align:center;-webkit-flex-direction:column;-ms-flex-direction:column;-ms-flex-pack:start;-webkit-justify-content:flex-start;justify-content:flex-start;}
#association_history_list .association_history_it{width:50%;}
#association_history_list .association_history_it.left{margin-right:auto;padding-right:170px;text-align:right;}
#association_history_list .association_history_it.left::before{right:0;-webkit-transform:translateX(50%);-moz-transform:translateX(50%);-ms-transform:translateX(50%);-o-transform:translateX(50%);transform:translateX(50%);}
#association_history_list .association_history_it.left .association_history_it_content_img{margin-left:auto;}
#association_history_list .association_history_it.left .association_history_it_line{right:0;}
#association_history_list .association_history_it.left .association_history_it_line::after{right:0;-webkit-transform:translate(50%, -50%);-moz-transform:translate(50%, -50%);-ms-transform:translate(50%, -50%);-o-transform:translate(50%, -50%);transform:translate(50%, -50%);}
#association_history_list .association_history_it:not(.left){margin-left:auto;padding-left:170px;text-align:left;}
#association_history_list .association_history_it:not(.left)::before{left:0;-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);transform:translateX(-50%);}
#association_history_list .association_history_it:not(.left) .association_history_it_content_img{margin-right:auto;}
#association_history_list .association_history_it:not(.left) .association_history_it_line{left:0;}
#association_history_list .association_history_it:not(.left) .association_history_it_line::after{left:0;-webkit-transform:translate(-50%, -50%);-moz-transform:translate(-50%, -50%);-ms-transform:translate(-50%, -50%);-o-transform:translate(-50%, -50%);transform:translate(-50%, -50%);}
#association_history_list .association_history_it_year:not(.big){height:18px;font-size:20px;line-height:20px;}
#association_history_list .association_history_it_year.big{height:24px;font-size:24px;line-height:24px;}
#association_history_list .association_history_it:has(.association_history_it_year.big) .association_history_it_line{top:12px;}
#association_history_list .association_history_it_content{margin-top:12px;}
#association_history_list .association_history_it_content p{font-size:15px;line-height:22px;}
#association_history_list .association_history_it_content p+p{margin-top:5px;}
#association_history_list .association_history_it_content p+strong{margin-top:3px;}
#association_history_list .association_history_it_content strong+p{margin-top:4px;}
#association_history_list .association_history_it_content strong{font-size:16px;line-height:24px;letter-spacing:.3px;}
#association_history_list .association_history_it_content.big{font-size:16px;line-height:24px;}
#association_history_list .association_history_it_content_img{width:160px;margin-top:15px;}
#association_history_list .association_history_it_content_img.old_logo{width:130px;margin-top:10px;}
#association_history_list .association_history_it_content_img.paltem_character{width:185px;}
#association_history_list .association_history_it_content_img.new_logo{width:184px;}
#association_history_list .association_history_it_line{width:138px;}
#association_history_list .association_history_it_line:not(.big){top:9px;}
#association_history_list .association_history_it_line:not(.big)::after{width:18px;height:18px;}
#association_history_list .association_history_it_line.big{top:12px;}
#association_history_list .association_history_it_line.big::after{width:24px;height:24px;}
#association_history_book{margin-top:30px;}
#association_history_book_tt{font-size:18px;line-height:30px;}
#association_history_book_img{width:240px;margin-top:17px;}
#association_history_book_size{margin-top:9px;margin-bottom:-4px;font-size:14px;line-height:22px;}}
@media screen and (min-width: 1025px) and (max-width: 1365px){#association_history_list .association_history_it{padding-bottom:30px;}
#association_history_list .association_history_it_content br{display:none;}}
@media screen and (min-width: 1366px){#association_history_list .association_history_it.height_46{height:46px;}
#association_history_list .association_history_it.height_48{height:48px;}
#association_history_list .association_history_it.height_50{height:50px;}
#association_history_list .association_history_it.height_52{height:52px;}
#association_history_list .association_history_it.height_62{height:62px;}
#association_history_list .association_history_it.height_66{height:66px;}
#association_history_list .association_history_it.height_68{height:68px;}
#association_history_list .association_history_it.height_70{height:70px;}
#association_history_list .association_history_it.height_76{height:76px;}
#association_history_list .association_history_it.height_78{height:78px;}
#association_history_list .association_history_it.height_98{height:98px;}
#association_history_list .association_history_it.height_162{height:162px;}
#association_history_list .association_history_it.height_168{height:168px;}}
.table_it_list{width:max-content;}
.table_it_list th,.table_it_list td{border:1px solid #e7e7e7;}
.table_it_list th{background-color:#f3f8fe;text-align:left;}
@media screen and (max-width: 1024px){.table_it{margin-top:clamp(0px, 5.066666666666666vw, 19px);padding-bottom:clamp(0px, 4.266666666666667vw, 16px);}
.table_it_list th,.table_it_list td{padding:clamp(0px, 3.2vw, 12px) clamp(0px, 5.333333333333334vw, 20px) clamp(0px, 3.733333333333334vw, 14px);}
.table_it_list th{width:clamp(0px, 38.666666666666664vw, 145px);font-size:clamp(0px, 4vw, 15px);line-height:clamp(0px, 6.4vw, 24px);}
.table_it_list td{font-size:clamp(0px, 4vw, 15px);line-height:clamp(0px, 5.866666666666666vw, 22px);}}
@media screen and (min-width: 1025px){.table_it_list{width:100%;margin-top:32px;}
.table_it_list th,.table_it_list td{padding:12px 20px 16px;}
.table_it_list th{width:clamp(0px, 21.96193265007321vw, 300px);font-size:15px;line-height:24px;}
.table_it_list td{font-size:15px;line-height:22px;}}
#location_list .location_address .google_map_link{display:inline-block;width:fit-content;}
#location_list .location_address .google_map_link .arrow{bottom:1em;}
#location_list .location_tel,#location_list .location_fax{display:block;}
@media screen and (max-width: 1024px){#location_list .location_address .google_map_link{font-size:clamp(0px, 3.2vw, 12px);line-height:clamp(0px, 6.4vw, 24px);}
#location_list .location_tel{margin-top:clamp(0px, 1.066666666666667vw, 4px);}}
@media screen and (min-width: 1025px){#location_list .location_address .google_map_link{margin-left:8px;font-size:12px;line-height:24px;}
#location_list .location_address br{display:none;}
#location_list .location_tel{margin-top:6px;}}
#organization_img{margin-right:auto;margin-left:auto;}
@media screen and (max-width: 1024px){#organization_img{max-width:100%;width:clamp(0px, 133.33333333333331vw, 500px);margin-top:clamp(0px, 5.066666666666666vw, 19px);}}
@media screen and (min-width: 1025px){#organization_img{width:620px;margin-top:32px;}}
#officer .officer_it_tt,#officer .officer_it_tt_sub{background-color:#f1f4f8;}
@media screen and (min-width: 1025px){#officer_list th,#officer_list td{padding-bottom:15.5px;}
#officer_list .officer_it_tt{width:220px;padding-left:14px;}
#officer_list .officer_it_tt_sub{width:200px;}}